/* CSS RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

input:focus { outline: none; } 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary {
    display: block}
meter,progress,mark, time {
    display: inline}
ol, ul {
    list-style: none}
blockquote,q {
    quotes: none}
html,body {
    height: 100%}
img {
    border: 0;
    vertical-align: top;
    text-align: left}
object {
    vertical-align: top;
    outline: none}
ul,ol {
    list-style: none}
table,table td {
    padding: 0;
    border: none;
    border-collapse: collapse}
input,select,textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
    margin: 0;
    padding: 0}
textarea {
    overflow: auto}
/* GLOBAL */
html {
    min-width: 1088px}
body {
    background: url("/img/perfect/body-bg.png") repeat-x #1d1d1d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1em;
    color: #000}
.innercopy, .innercopy a {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0}
#main {
    width: 1088px;
    margin: 0 auto;
    min-height: 100%;
    margin-bottom: -129px}
.af {
    height: 129px}
header {
    position: relative;
    height: 398px;
    background: url("/img/perfect/header-bg.jpg") 0 0 no-repeat}
/* ELEMENTS */
a {
    color: #74be00;
    outline: none;}
a:hover {
    text-decoration: none}
p,.blo {
    line-height: 20px;
    margin-bottom: 20px}
.p0 {
    margin-bottom: 8px}
.p1 {
    margin-bottom: 16px}
.p2 {
    margin-bottom: 32px}
/* header>h1 */
header h1 {
    position: absolute;
    left: 612px;
    top: 130px}
header h1 a {
    font: 60px/1.2em Arial, Helvetica, sans-serif;
    color: #414141;
    text-decoration: none}
/* header>nav */
header nav {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: rgb(224, 224, 224);
background: -moz-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(255, 255, 255) 70%);
background: -webkit-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(255, 255, 255) 70%);
background: -o-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(255, 255, 255) 70%);
background: -ms-linear-gradient(90deg, rgb(224, 224, 224) 30%, rgb(255, 255, 255) 70%);
background: linear-gradient(0deg, rgb(224, 224, 224) 30%, rgb(255, 255, 255) 70%);
-webkit-box-shadow: 0px 0px 3px rgba(20, 86, 6, 0.75);
-moz-box-shadow:    0px 0px 3px rgba(20, 86, 6, 0.75);
box-shadow:         0px 0px 3px rgba(20, 86, 6, 0.75);
    width: 1024px;
    height: 70px;
    position: absolute;
    left: 32px;
    top: 28px;}
header nav ul {
    padding-left: 2px}
header nav li {
    float: left;
    padding-top: 10px}
header nav li a {
    font: 28px/50px Arial, Helvetica, sans-serif;
    color: #000;
    width: 168px;
    display: block;
    text-align: center;
    border-right: 1px #f5f5f5 solid;
    border-left: 1px #efefef solid;
    text-decoration: none}
header nav li a:hover,header nav li.active a {
    color: #037f00}
/* header>* */
/* #content */
#page1 #content {
    background: none;
    padding-top: 180px}
#page4 .img-box {
    margin-right: 44px;
    margin-bottom: 20px}
#page4 .img-box img {
    margin-bottom: 6px}
#page4 .img-box.lst {
    margin-right: 0}
#content {
    min-height: 400px;
    background: url("/img/perfect/content-bg.png") no-repeat 0 0;

    padding: 43px 0 60px 0;
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    position: relative}
.contacts span {
    width: 70px;
    display: inline-block}
h2 {
    font: 23px/1.2em Arial, Helvetica, sans-serif;
    color: #fff;
    margin-bottom: 16px}
table.dates {
    width: 586px;
    font: 12px/20px Arial, Helvetica, sans-serif;
    color: #fff}
.table-border {
    border-radius: 8px;
    overflow: hidden;
    border: none;
    position: relative;
    z-index: 1}
table.dates .thead td {
    color: #898989;
    padding: 0 20px}
table.dates .thead td.col1 {
    padding-left: 40px}
table.dates td {
    padding: 20px 22px;
    background: #171717}
table.dates td .name {
    font: 20px/32px Arial, Helvetica, sans-serif;
    color: #74be00;
    white-space: nowrap;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 4px}

.names {
font: 20px/32px Arial, Helvetica, sans-serif;
color: #74be00;
margin-bottom: 4px;
}
table.dates td .facebook-event {
    font: bold 12px/29px Arial, Helvetica, sans-serif;
    color: #5278b8;
    background: url("/img/perfect/favebook-event.png") left center no-repeat;
    display: block;
    text-decoration: none;
    padding-left: 34px;
    margin-bottom: 4px}

table.dates .even td {
    background: #0e0e0e}
table.dates .thead td {
    background: #171717;
    line-height: 40px}
table.dates .col1 {
    width: 400px;
    padding-left: 40px}
table.dates .col2 {
    width: 80px}
table.dates .col3 {
    width: 180px}
.soc-ico li {
    float: left;
    margin-right: 4px}
/* footer */
footer {
    text-align: center;
    height: 129px;
    overflow: hidden;
    background: url("/img/perfect/footer-bg.png") repeat-x;
    position: relative;
    z-index: 1}
footer span {
    font: 12px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    padding-top: 37px;
    display: block}
footer span a {
    color: #176300}
/* footer>.privacy */
/* forms css */
#form1 {
    width: 505px}
#form1 label {
    float: left;
    width: 100%;
    background: url("/img/perfect/contacts-input.png") right 0 no-repeat;
    margin-bottom: 4px}
#form1 label.msg { background-image: url("/img/perfect/contacts-textarea.png"); }
#form1 label.msg textarea {
    height: 200px}
#form1 label input,#form1 label textarea {
    float: right;
    width: 400px;
    background: none;
    border: none;
    padding: 6px 8px}
#form1 .btns {
    float: right;
    padding-top: 14px}
#form1 .btns a {
    float: left;
    margin-left: 12px}

/* js css */
a[rel=prettyPhoto] {
    float: left;
    position: relative}
.playbutt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url("/img/perfect/play.png") 50% 45% no-repeat}
ul.audio li {
    color: #898989;
    font: 12px/26px Arial, Helvetica, sans-serif}
ul.audio .cntrls {
    float: right;
    height: 26px;
    width: 82px}
ul.audio .mute {
    width: 40px;
    height: 26px;
    float: left;
    background: url("/img/perfect/audio-sprite.png") no-repeat; }
ul.audio .separator {
    width: 2px;
    height: 26px;
    float: left;
    background: url("/img/perfect/audio-sprite.png") -40px 0 no-repeat}
ul.audio .play {
    width: 40px;
    height: 26px;
    float: left;
    background: url("/img/perfect/audio-sprite.png") -42px 0 no-repeat}
.tumbvr {
    height: 337px;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 990;
    cursor: pointer}
.tumbvr-mask {
    height: 337px;
    width: 100%;
    background: url("/img/perfect/tumbvr-mask.png") no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -544px;
    top: 0;
    z-index: 999}
.tumbvr li {
    float: left}
.tumbvr li a {
    display: block;
    position: relative}
.header-more {
    position: absolute;
    left: 698px;
    top: 302px;
    padding: 0 42px;
    font: 26px/50px Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    display: inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: rgb(40, 40, 40);
background: -moz-linear-gradient(90deg, rgb(40, 40, 40) 22%, rgb(65, 65, 65) 59%);
background: -webkit-linear-gradient(90deg, rgb(40, 40, 40) 22%, rgb(65, 65, 65) 59%);
background: -o-linear-gradient(90deg, rgb(40, 40, 40) 22%, rgb(65, 65, 65) 59%);
background: -ms-linear-gradient(90deg, rgb(40, 40, 40) 22%, rgb(65, 65, 65) 59%);
background: linear-gradient(0deg, rgb(40, 40, 40) 22%, rgb(65, 65, 65) 59%);
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 0px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 0px 0px rgba(0, 0, 0, 0);
	}

.header-pluso {
width: 390px;
position: absolute;
left: 680px;
top: 355px;
overflow: hidden;
font: 16px/20px Arial, Helvetica, sans-serif;
color: #fff;
text-shadow: 1px 1px rgba(0,0,0,.5);
}

.header-slider {
    width: 360px;
    position: absolute;
    left: 620px;
    top: 216px;
    overflow: hidden;
    font: 16px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 1px 1px rgba(0,0,0,.5)}
.header-slider a {
    color: #fff}
.hs-prev {
    position: absolute;
    left: 560px;
    top: 230px}
.hs-next {
    position: absolute;
    left: 1010px;
    top: 230px}
.header-slider li {
    float: left;
    display: block;
    width: 360px}
#jplayer {
    height: 0;
    overflow: hidden}
.jp-audio {
    width: 586px;
    height: 178px;
    background: url("/img/perfect/jplayer-bg.png") no-repeat;
    position: relative;
    margin-bottom: 28px}
.jp-audio h2 {
    position: absolute;
    left: 44px;
    top: 12px}
.jp-audio .jp-title {
    position: absolute;
    left: 116px;
    top: 77px;
    font: 24px/1.2em Arial, Helvetica, sans-serif;
    color: #fff}
.jp-audio a {
    text-decoration: none;
    color: #fff}
.jp-audio a:hover {
    color: #74be00}
.jp-audio .jp-prev {
    position: absolute;
    left: 120px;
    top: 130px;
    background: url("/img/perfect/jplayer-prev.png") 0 4px no-repeat;
    padding-left: 16px}
.jp-audio .jp-next {
    position: absolute;
    left: 470px;
    top: 130px;
    background: url("/img/perfect/jplayer-next.png") 100% 4px no-repeat;
    padding-right: 16px}
.jp-audio .jp-more-songs {
    position: absolute;
    left: 285px;
    top: 130px}
.jp-progress {
    width: 425px;
    position: absolute;
    left: 118px;
    top: 109px;
    overflow: hidden;
    height: 5px}
.jp-progress .jp-seek-bar {
    background: url("/img/perfect/progbar.png") repeat-x;
    position: absolute;
    height: 5px;
    left: 0;
    top: 0;
    overflow: hidden;
    cursor: pointer}
.jp-progress .jp-seek-bar .jp-play-bar {
    background: url("/img/perfect/progbar.png") repeat-x 0 -5px;
    height: 5px;
    display: block;
    position: absolute;
    left: 0;
    top: 0}
.jp-controls .jp-play,.jp-controls .jp-pause {
    width: 55px;
    height: 55px;
    position: absolute;
    left: 42px;
    top: 84px;
    display: block;
    background: url("/img/perfect/jplayer-play-pause.png") 0 0 no-repeat}
.jp-controls .jp-pause {
    background-position: 0 -55px}
/* additional classes */
.pl {
    padding-left: 40px}
.green {
    color: #74be00}
.fleft,.fl {
    float: left}
.fright,.fr {
    float: right}
.fnone,.fn {
    float: none}
.col-1,.col-2,.col-3 {
    float: left}
.alignleft,.all {
    text-align: left}
.alignright,.alr {
    text-align: right}
.aligncenter,.alc {
    text-align: center}
.wrapper {
    width: 100%;
    overflow: hidden}
a.und,.und a {
    text-decoration: none}
a.und:hover,.und a:hover {
    text-decoration: underline}
.nocolor, .nocolor a {
    color: inherit}
.upc {
    text-transform: uppercase}
.extra-wrap {
    overflow: hidden}
.nopad {
    padding: 0}
.nomar {
    margin: 0}
.clear {
    clear: both;
    line-height: 0}
.bold {
    font-weight: bold}
/* custom boxes */
.more {
    font: 14px/35px Arial, Helvetica, sans-serif;


    
    width: 113px;
    text-align: center;
    display: block;
    margin: 0 auto;
	
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: rgb(1, 1, 1);
background: -moz-linear-gradient(90deg, rgb(1, 1, 1) 30%, rgb(26, 26, 16) 70%);
background: -webkit-linear-gradient(90deg, rgb(1, 1, 1) 30%, rgb(26, 26, 16) 70%);
background: -o-linear-gradient(90deg, rgb(1, 1, 1) 30%, rgb(26, 26, 16) 70%);
background: -ms-linear-gradient(90deg, rgb(1, 1, 1) 30%, rgb(26, 26, 16) 70%);
background: linear-gradient(0deg, rgb(1, 1, 1) 30%, rgb(26, 26, 16) 70%);
-webkit-box-shadow: 0px 0px 16px rgba(14, 14, 14, 1);
-moz-box-shadow:    0px 0px 16px rgba(14, 14, 14, 1);
box-shadow:         0px 0px 16px rgba(14, 14, 14, 1);
    text-decoration: none}
.more:hover {
    color: #fff}
.list a {
}
dl.address dd {
    text-align: right;
    clear: both}
dl.address dd span {
    float: left}
dl.img-box,.img-box-set dl,dl.img-box dd,.img-box-set dl dd {
    overflow: hidden}
dl.img-box dt,.img-box-set dl dt {
    float: left}
	










poisk#poisk #search {

    background: url('/img/perfect/search.png') 50% 0 no-repeat;
    padding-right: 27px;
    margin: 0 10px 20px 10px;
    padding-bottom: 1px;
    position: relative}
poisk#poisk #search:before,poisk#poisk #search:after {
    content: '';
    display: block;
    width: 10px;
    height: 44px;
    background: url('/img/perfect/search.png') 0 0 no-repeat;
    position: absolute;
    top: 10px}
poisk#poisk #search:before {

    background-position: 0 -65px;
    left: -10px}
poisk#poisk #search:after {

    background-position: -11px -65px;
    right: -10px}
poisk#poisk #search input[type="text"] {

    border: none;
    box-shadow: none;
    background: transparent;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 42px;
    line-height: 42px;
    display: block;
    color: #D9F1FF;
    font-size: 14px;
    padding-left: 14px;
    position: relative;
    top: 11px;
    margin-bottom: 14px;
    left: -9px}
poisk#poisk #search input[type="submit"] {

    border: none;
    box-shadow: none;
    background: transparent;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 45px;
    height: 42px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url('/img/perfect/search.png') 0 -110px no-repeat;
    position: absolute;
    top: 11px;
    right: -9px;
    z-index: 1}
poisk#poisk #search input[type="submit"]:hover {

    background-position: -46px -110px}
poisk#poisk #search input[type="submit"]:active {
	background-position: -92px -110px
}
poisk#poisk #search em {

    font-size: 11px;
    display: block;
    margin-left: 7px}
poisk#poisk #search em b {
	
    font-weight: normal;
    display: inline-block;
    color: #818E98;
    margin-right: 5px}


	
	
ul.player {
    display: block}
ul.player > li {
    min-height: 44px;
    display: block;
    background: url('/img/perfect/player.png') 0 0 repeat-x;
    position: relative}
ul.player > li:hover {
    background-position: 0 -45px}
ul.player > li.act {
    background-position: 0 -90px}
ul.player > li p {
    height: 35px;
    display: block;
    margin: 0 78px 0 53px;
    overflow: hidden;
    position: relative;
    top: 5px}
ul.player > li p > em {
    display: block;
    white-space: nowrap;
    color: #8A98A3;
    font-size: 11px}
ul.player > li p > b {
    display: block;
    white-space: nowrap;
    color: #D9F1FF;
    font-size: 12px}
ul.player > li p > i {
    height: 35px;
    line-height: 35px;
    display: block;
    font-style: normal;
    white-space: nowrap;
    color: #8A98A3;
    font-size: 11px;
    padding-left: 20px;
    background: url('/img/perfect/player.png') 0 -135px no-repeat;
    position: absolute;
    top: 0;
    right: 0}
ul.player > li:hover p > i {
    background-position: 0 -171px}
ul.player > li.act p > i {
    background-position: 0 -207px}
ul.player > li p > i a.player-text {

    width: 16px;
    height: 16px;
    overflow: hidden;
    text-indent: -9999px;
    background: url('/img/perfect/player.png') 0 -413px no-repeat;
    display: inline-block;
    vertical-align: -4px;
    margin: 0 5px}
ul.player > li p > i a.player-text:hover {
    background-position: -17px -413px}
ul.player > li p > i a.player-text.active {
    background-position: -34px -413px}
ul.player > li p > i a.player-text.active:hover {
    background-position: -51px -413px}
ul.player > li a.player-play,ul.player > li a.player-pause,ul.player > li a.player-fav,ul.player > li a.player-favdel,ul.player > li a.player-download {
    width: 20px;
    height: 20px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url('/img/perfect/player.png') 0 0 no-repeat;
    position: absolute;
    top: 12px}
ul.player > li a.player-play {
    background-position: 0 -243px;
    left: 18px}
ul.player > li a.player-play:hover {
    background-position: -21px -243px}
ul.player > li a.player-play:active {
    background-position: -42px -243px}
ul.player > li a.player-pause {
    background-position: 0 -264px;
    left: 18px}
ul.player > li a.player-pause:hover {
    background-position: -21px -264px}
ul.player > li a.player-pause:active {
    background-position: -42px -264px}
ul.player > li a.player-fav {
    background-position: 0 -285px;
    right: 43px}
ul.player > li a.player-fav:hover {
    background-position: -21px -285px}
ul.player > li a.player-fav:active {
    background-position: -42px -285px}
ul.player > li a.player-favdel {
    background-position: 0 -430px;
    right: 43px}
ul.player > li a.player-favdel:hover {
    background-position: -21px -430px}
ul.player > li a.player-favdel:active {
    background-position: -42px -430px}
ul.player > li a.player-download {
    background-position: 0 -306px;
    right: 18px}
ul.player > li a.player-download:hover {
    background-position: -21px -306px}
ul.player > li a.player-download:active {
    background-position: -42px -306px}
	
	
	
	
ul.music_styles {
    display: block;
    background-color: #1F2125;
    background-color: rgba(0,0,0, 0.25);
    padding: 8px 10px;
    margin-bottom: 1px;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-size: 0}
ul.music_styles li {
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
    margin: 0 1px}
ul.music_styles li a {
    display: block;
    color: #45BDFE;
    text-decoration: none;
    padding: 2px 4px;
    border-radius: 2px}
ul.music_styles li a:hover {
    background-color: #191A1E;
    background-color: rgba(0,0,0, 0.4)}


.abv {
    display: block;
    background-color: rgba(0,0,0, 0.25);
    padding: 8px 10px;
    margin-bottom: 20px;
    border-radius: 0 0 5px 5px;
    text-align: center;
    font-size: 0;
}
.abv ul li {
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
    margin: 0 1px;
}
.abv ul li a {
    display: block;
    color: #45BDFE;
    text-decoration: none;
    padding: 0 3px;
    margin-left: -1px;
    border-radius: 2px;
}
.abv .button {
    padding: 0 5px;
}
.abv .button.active,
.abv ul li a:hover {
    background-color: rgba(0,0,0, 0.4);
}


	
.rt_share {
    overflow: hidden;
    border-radius: 0 0 5px 5px;
    background-color: #1F2125;
    background-color: rgba(0,0,0, 0.25);
    padding: 10px 15px;
    margin-bottom: 12px;
}
.rt_share > em {
    display: block;
    color: #D9F1FF;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px}
.rt_share > ul {
    text-align: center;
    display: block;
    overflow: hidden;
    font-size: 0}
.rt_share > ul > li {
    font-size: 12px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px}
.rt_share > ul > li:first-child {
    margin-left: 0}
	
.xblock,.ctr-player {
    background: url('/img/perfect/x_bottom.png') 0 100% repeat-x, url('/img/perfect/xbg.png') 0 0 repeat;
    box-shadow: 0 0 0 1px #4E535A, 0 0 0 2px #101214;
    border-radius: 5px}
.xblock {
    padding: 20px}
.ctr-player {

    padding: 20px 0 20px 0}			
.ctr-player {
    position: relative}		
ul.listalka1 {
    display: block;
    font-size: 14px;
    text-align: center}
ul.listalka1 > li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px}
ul.listalka1 > li.listalka1-f {
    margin-right: 20px}
ul.listalka1 > li.listalka1-l {
    margin-left: 20px}
ul.listalka1 > li.listalka1-f a,ul.listalka1 > li.listalka1-l a {
    padding-left: 15px !important;
    padding-right: 15px !important}
ul.listalka1 > li > i {
    display: block;
    font-style: normal;
    font-weight: normal;
    margin: 0 2px}
ul.listalka1 > li > a,ul.listalka1 > li > em {
    display: block;
    text-decoration: none;
    padding: 3px 7px;
    border-radius: 2px}
ul.listalka1 li > a {
    color: #222;
    background: #C7CDD1;
    background: -o-linear-gradient(top, #C7CDD1, #AAB0B2);
    background: -ms-linear-gradient(top, #C7CDD1, #AAB0B2);
    background: -moz-linear-gradient(top, #C7CDD1, #AAB0B2);
    background: -webkit-linear-gradient(top, #C7CDD1, #AAB0B2);
    background: linear-gradient(top, #C7CDD1, #AAB0B2);
    box-shadow: inset 0 1px 0 0 rgba(255,255,255, 0.3), inset 0 -1px 0 0 rgba(0,0,0, 0.1), 0 2px 0 0 rgba(0,0,0, 0.1)}
ul.listalka1 li > a:hover {
    background: #AEB4B8;
    background: -o-linear-gradient(top, #AEB4B8, #919799);
    background: -ms-linear-gradient(top, #AEB4B8, #919799);
    background: -moz-linear-gradient(top, #AEB4B8, #919799);
    background: -webkit-linear-gradient(top, #AEB4B8, #919799);
    background: linear-gradient(top, #AEB4B8, #919799)}
ul.listalka1 li > a:active {
    padding: 4px 7px 2px 7px;
    background: #797D80;
    box-shadow: inset 0 1px 0 0 rgba(0,0,0, 0.6), inset 0 2px 0 0 rgba(0,0,0, 0.2), inset 0 -1px 0 0 rgba(0,0,0, 0.6), 0 0 0 1px rgba(0,0,0, 0.1)}
ul.listalka1 li > em {
    color: #FFF;
    background: #1994D6;
    box-shadow: inset 0 1px 0 0 rgba(0,0,0, 0.4), inset 0 2px 0 0 rgba(0,0,0, 0.2), inset 0 -1px 0 0 rgba(0,0,0, 0.4), 0 0 0 1px rgba(0,0,0, 0.1)}
	
	
.xblock h2.xtitle,.ctr-player h2.xtitle {
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    color: #FF358B;
    font-size: 16px;
    text-shadow: 0 1px 0 #000;
    background: url('/img/perfect/xtitle_bg.png') 0 0 repeat-x;
    box-shadow: inset 0 1px 0 0 #2E3134, inset 1px 0 0 0 #2E3134, inset -1px 0 0 0 #2E3134;
    border-radius: 5px 5px 0 0}
.xblock h2.xtitle {
    margin: -21px -21px 20px -21px}
.ctr-player h2.xtitle {
    margin: -21px -1px 0 -1px}	
	
	
span#playlist-edit {
    background-position: -24px 0}
span#playlist-edit.active {
    background-position: -24px -24px}	
	
.g-margin_b30 {
    margin-bottom: 30px}
.g-margin_b50 {
    margin-bottom: 50px}
	
	
ul.bl_tegs {
    display: block;
    overflow: hidden;
    border-radius: 5px;
    background-color: #1F2125;
    background-color: rgba(0,0,0, 0.25);
    padding: 20px;
    font-size: 0}
ul.bl_tegs li {
    font-size: 11px;
    display: inline;
    color: #777;
    margin-right: 7px}
ul.bl_tegs li:after {
    content: '-';
    display: inline;
    color: #818E98;
    margin-left: 7px;
    font-weight: bold}
ul.bl_tegs li: last-child:after {
    display: none}	



span#inf-scroll {
    background-position: -48px 0}
span#inf-scroll.active {
    background-position: -48px -24px}
	
			
.fixplayer {
    min-width: 270px;
    height: 40px;
    background: url('/img/perfect/fixplayer.png') 0 0 repeat-x;
    position: fixed;
    bottom: 0;
    left: 4%;
    right: 10%;
    z-index: 20}
.fixplayer:before,.fixplayer:after {
    content: '';
    display: block;
    height: 40px;
    background: url('/img/perfect/fixplayer.png') 0 0 no-repeat;
    position: absolute;
    top: 0}
.fixplayer:after {
    width: 30px;
    background-position: 0 -40px;
    left: -30px}
.fixplayer:before {
    width: 137px;
    background-position: -31px -40px;
    right: -137px}
ul.fixplayer-left,ul.fixplayer-right {
    height: 24px;
    display: block;
    position: absolute;
    top: 9px;
    z-index: 1}
ul.fixplayer-left {
    left: -3px}
ul.fixplayer-right {
    right: -3px}
ul.fixplayer-left li,ul.fixplayer-right li {
    display: block;
    float: left}
ul.fixplayer-left li a {
    border-right: 1px solid #000000}
ul.fixplayer-right li a {
    border-left: 1px solid #000000}
a.fixplayer-back,a.fixplayer-play,a.fixplayer-pause,a.fixplayer-next,a.fixplayer-fav,a.fixplayer-favdel,a.fixplayer-download,a.fixplayer-lyrics {
    height: 24px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url('/img/perfect/fixplayer.png') 0 0 no-repeat}
a.fixplayer-back {
    width: 33px;
    background-position: 0 -81px}
a.fixplayer-back:hover {
    background-position: -34px -81px}
a.fixplayer-back:active {
    background-position: -68px -81px}
a.fixplayer-play {
    width: 33px;
    background-position: 0 -106px}
a.fixplayer-play:hover {
    background-position: -34px -106px}
a.fixplayer-play:active {
    background-position: -68px -106px}
a.fixplayer-pause {
    width: 33px;
    background-position: 0 -156px}
a.fixplayer-pause:hover {
    background-position: -34px -156px}
a.fixplayer-pause:active {
    background-position: -68px -156px}
a.fixplayer-next {
    width: 33px;
    background-position: 0 -131px}
a.fixplayer-next:hover {
    background-position: -34px -131px}
a.fixplayer-next:active {
    background-position: -68px -131px}
a.fixplayer-fav {
    width: 24px;
    background-position: 0 -206px}
a.fixplayer-fav:hover {
    background-position: -34px -206px}
a.fixplayer-fav:active {
    background-position: -68px -206px}
a.fixplayer-favdel {
    width: 24px;
    background-position: -94px -206px}
a.fixplayer-favdel:hover {
    background-position: -119px -206px}
a.fixplayer-favdel:active {
    background-position: -144px -206px}
a.fixplayer-download {
    width: 24px;
    background-position: 0 -181px}
a.fixplayer-download:hover {
    background-position: -34px -181px}
a.fixplayer-download:active {
    background-position: -68px -181px}
a.fixplayer-lyrics {
    width: 24px;
    background-position: -172px -206px}
a.fixplayer-lyrics:hover {
    background-position: -197px -206px}
a.fixplayer-lyrics:active {
    background-position: -222px -206px}
.fixplayer-prok {
    height: 24px;
    overflow: hidden;
    background: url('/img/perfect/fixplayer.png') 0 -231px repeat-x;
    position: absolute;
    top: 9px;
    left: 99px;
    right: 22px;}
.fixplayer-prok.fixplayer-prok-fav_true {
    right: 47px}
.fixplayer-prok-loaded {
    height: 100%;
	background-color: #F5F7F8;/*   Ñ†Ð²ÐµÑ‚ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ */
	border-right: 1px solid #7A7B7C;
    position: absolute;
    top: 0;
    left: 0
	}
.loaded {
    height: 100%;
	background: url('/img/perfect/fixplayer.png') 0 -372px repeat-x;
	/*background-color: #F5F7F8;   Ñ†Ð²ÐµÑ‚ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ */
	border-right: 1px solid #7A7B7C;
    position: absolute;
    top: 0;
    left: 0
	}	
#play_progress .ui-slider-range,
.fixplayer-prok-pr {
    height: 100%;
	background: url('/img/perfect/fixplayer.png') 0 -396px repeat-x;
    /*background-color: rgba(198,216,229, 0.6);*/
    border-right: 1px solid #000000;
    position: absolute;
    top: 0;
    left: 0}
.fixplayer-tit {
	z-index: 1000;
    width: 9999px;
    height: 24px;
    line-height: 24px;
    color: #45BDFE;
    font-size: 11px;
    padding-left: 10px;
    position: absolute;
    top: 0;
    left: 0}
.fixplayer-tit:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0}
.fixplayer-tit em {
    color: #45BDFE;
    font-size: 9px;
    margin-right: 15px;
    display: block;
    float: left}
.fixplayer-tit em i {
    color: #45BDFE;
    font-style: normal}
.fixplayer-tit-text {
    display: block;
    float: left;
    font-weight: normal}
.fixplayer-tit-text b {
    display: block;
    height: 24px;
    overflow: hidden;
    font-weight: normal}
.fixplayer-sound {
    width: 72px;
    height: 15px;
    display: block;
    position: absolute;
    top: 14px;
    right: -116px}
a.fixplayer-sound-icon {
    width: 15px;
    height: 15px;
    overflow: hidden;
    text-indent: -9999px;
    background: url('/img/perfect/fixplayer.png') 0 0 no-repeat;
    position: absolute;
    top: 0;
    left: 0}
a.fixplayer-sound-icon.fixplayer-sound-icon_s0 {
    background-position: 0 -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s0:hover {
    background-position: -100px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s1 {
    background-position: -16px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s1:hover {
    background-position: -116px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s1:active {
    background-position: -116px -256px}	
a.fixplayer-sound-icon.fixplayer-sound-icon_s2 {
    background-position: -32px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s2:hover {
    background-position: -132px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s3 {
    background-position: -48px -256px}
a.fixplayer-sound-icon.fixplayer-sound-icon_s3:hover {
    background-position: -148px -256px}
.fixplayer-sound-prok {
    width: 50px;
    height: 7px;
    background: url('/img/perfect/fixplayer.png') 0 -272px no-repeat;
    padding: 0 1px;
    position: absolute;
    top: 4px;
    left: 20px}
#play_volume .ui-slider-range,
.fixplayer-sound-prok i {
    height: 4px;
    display: block;
    background: url('/img/perfect/fixplayer.png') 100% -272px no-repeat;
    margin-top: 1px;
    border-radius: 1px}
@media (max-width: 1249px) {
    .fixplayer {
    left: 34px;
    right: 213px}
}



.fixplayer-settings {
    position: absolute;
    top: 11px;
    right: -41px;
    width: 28px;
    height: 22px;
    text-align: center}
.fixplayer-settings span.s-btn {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0;
    text-align: left;
    cursor: pointer}
.fixplayer-settings span.s-btn span {
    display: block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-indent: -9999px;
    background: url('/img/perfect/fixplayer.png') 0 0 no-repeat;
    cursor: pointer;
    color: #555;
    text-shadow: 0 1px 0 #dbddde;
    -moz-text-shadow: 0 1px 0 #dbddde;
    -webkit-text-shadow: 0 1px 0 #dbddde;}
	
span.s-btn .fixplayer-mode.line {
    background-position: -30px -354px}
span.s-btn .fixplayer-mode.repeat {
    background-position: -46px -354px}
span.s-btn .fixplayer-mode.shuffle {
    background-position: -14px -354px}
span.s-btn .fixplayer-mode.stop {
    background-position: 2px -354px}
.fixplayer-settings span.s-btn span.fixplayer-sleep {
    padding-left: 19px;
    font-size: 7px;
    text-transform: uppercase;
    text-indent: 0}
.fixplayer-settings span.s-btn span.fixplayer-sleep.sleep-timer-on {
    color: #1176C3}
span.s-btn .fixplayer-sleep.sleep-timer-off {
    background-position: -62px -354px}
span.s-btn .fixplayer-sleep.sleep-timer-on {
    background-position: -62px -370px}
span.s-btn span.fixplayer-crossfade {
    background-position: -145px -354px}
span.s-btn.active span.fixplayer-crossfade {
    background-position: -164px -354px}




.btn { /* play */
    outline: none;
    cursor:pointer;
    vertical-align: middle;
    border: 0;
    width: 20px;
    height: 20px;
    background: url('/img/perfect/player.png')  0 -243px;
    background-color: transparent;

}

.btn_download {
    background-position: 0 -306px;
}

.btn_add {
    background-position: 0 -285px;
}

.btn_pause {
    background-position: 0 -264px;
}

.btn_del {
    width: 18px;
    height: 18px;
    background-position: -33px -411px;
}

.song {
	height: 44px;
    min-height: 44px;
    table-layout: fixed;
    width: 100%;
    text-align: left;
    padding: 5px 4px 4px 4px;
    background: url('/img/perfect/player.png') 0 0 repeat-x;
    border: none;
}

.song tr {
    vertical-align: top;
}
.song tr td {
    width: 44px;
    text-align: center;
    vertical-align: middle;
}

.song .title {
    text-align: left;
    width: 100%;
    overflow: hidden;
    cursor: auto;
}
.song .title em {



    display: block;
    white-space: nowrap;
    color: #8A98A3;
    font-size: 11px;
}
.song .title span {
    white-space: nowrap;
    color: #D9F1FF;
    font-size: 12px;
}

.song .time {
    text-align: right;
    width: 47px;
    color: #8A98A3;
    font-size: 11px;
}
.song .favorite {
    width: 32px;
    text-align: right;
}

.song:hover {
    background-position: 0 -45px;
}
.song.active {
    background-position: 0 -90px;
}

.song-header {
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    color: #74be00;
    overflow: hidden;
    font-size: 16px;
    text-shadow: 0 1px 0 #000;
    background: url('/img/perfect/xtitle_bg.png') 0 0 repeat-x;
    box-shadow: inset 0 1px 0 0 #2E3134, inset 1px 0 0 0 #2E3134, inset -1px 0 0 0 #2E3134;
    border-radius: 5px 5px 0 0;
}
.song-lyrics {
    background: #23262B;
    padding:10px 20px;
}
.song-footer {
    background: url('/img/perfect/x_bottom.png') 0 100% repeat-x, url('/img/perfect/xbg.png') 0 0 repeat;
    border-radius:  0 0 5px 5px;
}

/* Ñ„Ð¾Ñ€Ð¼Ð° Ñ€ÐµÐ³Ð¸ÑÑ‚Ñ€Ð°Ñ†Ð¸Ð¸ */

.user {font-family:Myriad Pro;font-size: 16px;color:#bfbfbf;text-shadow: 0 -1px 0px rgba(18, 18, 18, 1);} 
.sd {background: #1d1d1d; 
background: -moz-linear-gradient(top, #1d1d1d 0%, #050505 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1d1d), color-stop(100%,#050505)); 
background: -webkit-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: -o-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: -ms-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: linear-gradient(to bottom, #1d1d1d 0%,#050505 100%); 
box-shadow:0 0 0 1px #070707;border-top:1px solid #373737;border-right:1px solid #373737;border-left:1px solid #373737; 
border-radius:4px 4px 0 0;} 
.weplace_knopka {
cursor:pointer; 
background: #34a296; 
background: -moz-linear-gradient(top, #34a296 0%, #30988a 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34a296), color-stop(100%,#30988a)); 
background: -webkit-linear-gradient(top, #34a296 0%,#30988a 100%); 
background: -o-linear-gradient(top, #34a296 0%,#30988a 100%); 
background: -ms-linear-gradient(top, #34a296 0%,#30988a 100%); 
background: linear-gradient(to bottom, #34a296 0%,#30988a 100%); 
font-family:Myriad Pro;font-size: 15px;color:#fff;text-shadow: 0 -1px 0px rgba(20, 101, 81, 1); 
border-radius:4px 4px 4px 4px;
border-top:1px solid #4eb2a8} 
.weplace_knopka:hover { 
background: #34a296; 
background: -moz-linear-gradient(top, #34a296 0%, #278679 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34a296), color-stop(100%,#278679)); 
background: -webkit-linear-gradient(top, #34a296 0%,#278679 100%); 
background: -o-linear-gradient(top, #34a296 0%,#278679 100%); 
background: -ms-linear-gradient(top, #34a296 0%,#278679 100%); 
background: linear-gradient(to bottom, #34a296 0%,#278679 100%); 
font-family:Myriad Pro;font-size: 15px;color:#fff;text-shadow: 0 -1px 0px rgba(20, 101, 81, 1); 
border-radius:4px 4px 4px 4px; 
border-top:1px solid #4eb2a8} 
.help_we-place {font-size: 12px;color:#545454;text-shadow: 0 -1px 0px rgba(20,20, 20, 1);} 
/* Ñ„Ð¾Ñ€Ð¼Ð° Ñ€ÐµÐ³Ð¸ÑÑ‚Ñ€Ð°Ñ†Ð¸Ð¸ ÐºÐ¾Ð½ÐµÑ† */


/*Ð¿Ð»ÐµÐ¹ Ð»Ð¸ÑÑ‚*/
.plus-but {
color:#ffffff;
font-size:25px;
height:35px;width:35px;
background:#7ac100;
border:0;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
border-radius:4px 4px 4px 4px;
cursor: pointer;
}
.hidden {
    display:none;
}
.pley-list {
    table-layout: fixed;
    width: 95%;
    text-align: left;
    margin-bottom: 7px;
    padding: 5px 4px 4px 4px;
        
background: #1d1d1d; 
background: -moz-linear-gradient(top, #1d1d1d 0%, #050505 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1d1d), color-stop(100%,#050505)); 
background: -webkit-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: -o-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: -ms-linear-gradient(top, #1d1d1d 0%,#050505 100%); 
background: linear-gradient(to bottom, #1d1d1d 0%,#050505 100%); 

border:1px solid #373737;
border-radius:4px 4px 4px 4px;
}

.playlist_title {
    font-size: 13px;
    font-weight: bold;
    margin: 3px;
   color: #545454;
}


.playlist_link {
	margin: 3px;
    padding: 3px;
    border: 1px dashed #0b0b0b;
    background-color: #2d2d2d;
}


#new_playlist_title {
    background-color: #fff;
    background-image: none;
    width: 110px;
    
}

#new_playlist_save {
    padding: 5px 1px;
}

li {
    list-style:none;
    list-style-type: none;
}
ul {
    margin-left: 0;
    padding-left: 0;
}

/* Ð²Ð¸Ð´ÐµÐ¾ Ð±Ð»Ð¾Ðº */
.block_half_left {
    width: 180px;
    float: left;
}

.block_half_right {
    width: 180px;
    float: right ;
}

.block_half_header {
    position: relative;
    z-index: 10;
    border-radius: 8px;
}

.block_half_header_top {
    height: 10px;
    
    
}

.block_half_header_bottom {
    height: 11px;
    
    background-position: 0 -10px;
}

.block_half_header_title {
    color:#000000;
	font-size:12px;
	
	height: 100%;
    background-size: 100% 100%;
	background-color: #78BF01;
    border-radius: 2px 2px 0 0;
	
}

.video_title {
    height: 20px;
    overflow: auto;
   text-align: center;
}

.block_half_content {
    
    z-index: 1;
    position: relative;
     top: -8px;
     text-align: center;
}

.block_half_content ul {
    text-align: left;
    padding: 10px 10px 10px 22px;
    list-style: circle url("/img/perfect/index/list_point.png");
}

.block_half_content ul li {
    padding-top: 15px;
}




/*--------------*//* old classes *//*--------------*/
#opaco {
    background-color: #000;
    left: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
    /*filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
    /*filter: alpha(opacity=70);/* IE4- */
    /*moz-opacity: 0; /* Mozilla */
    /*-khtml-opacity: 0; /* Safari */
    opacity: 0;  /* general CSS3 */
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}

#popup {
    background-color: #1B1B1B;
    position: fixed;
    
    left:0;
    top:0;
    /*width:300px;*/
    min-width: 300px;
    /*border-radius: 10px;*/
    z-index: 1001;
}


#popup .header {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background-color: #78BF01;
}
#popup .header_only {
    border-radius: 10px;
}
#popup .close {
    width: 32px;
    height: 32px;
    float: right;
    border: 2px solid #78BF01;
    border-radius: 10px;
    background-image: url("/img/perfect/close.png");
}

#popup .header h3 {
    padding: 5px 10px 5px 10px;
}

#popup table {
    width: 100%;
    padding: 10px;
}

#popup table td {
    padding: 5px 5px;
	color: #74be00;
	font-size:13px;
}
#popup table td input[type=text] {
    width: 95%;
	
}

.btn_popup {
	color: #333333;
    background: #1994D6;
    box-shadow: inset 0 1px 0 0 rgba(0,0,0, 0.4), inset 0 2px 0 0 rgba(0,0,0, 0.2), inset 0 -1px 0 0 rgba(0,0,0, 0.4), 0 0 0 1px rgba(0,0,0, 0.1);
    border-radius: 2px;
	display:inline-block;
	
	font-size:13px;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
}
.more_mp3 {
    margin-top: 20px;
    margin-bottom: 15px;
}

.hidden {
    display:none;
}
.clear {
    clear: both;
}

#_ph377{
	float:left;
	margin-right:15px;
}

#_ph376{
	float:left;
	margin-right:15px;
	margin-left:15px;
}

#_ph378{
	float:left;
	margin-right:15px;
}
#_ph379{
	float:left;
	margin-right:15px;
}
#_ph380{
	float:left;
	margin-right:15px;
}
#_ph381{
	float:left;
	margin-right:15px;
}
#_ph382{
	float:left;
}
/* ÐºÐ¾Ð½ÐµÑ† Ð²Ð¸Ð´ÐµÐ¾ Ð±Ð»Ð¾Ðº */
.center { 
margin-left: 40%;
}


/* -------- player ------------*/
.player {
    z-index: 200;
    position: fixed;
    bottom: 100px;
    height: 43px;
    width: 620px;
    right:50%;
    margin-right:-310px;
}

.player ul{
	background: url("/img/perfect/index/player_bg.png") repeat-x;
	overflow: hidden;
	height: 43px;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.player ul li{ background: url("/img/perfect/index/player_li_bg.png") repeat-y; float: left; list-style: none; height: 100%; padding: 0 7px 0 9px;}
.player ul li.first{ background: none; padding: 0 7px;}

.player .play_left, .player #play_progress, .player #play_volume { float: left;}

.player button {
    float: left;
    height: 18px;
    border: none;
    background-color: transparent;
	margin: 12px 0 0;
    cursor: pointer;
}
.topp { font-family: Tahoma, Arial, sans-serif; text-decoration:none; font-size:12px; color: #45BDFE;}



/* -------- hit ------------*/
.name {
margin-bottom: 0px;
font: 20px/32px Arial, Helvetica, sans-serif;
color: #74be00;
white-space: nowrap;
text-decoration: none;
display: inline-block;
margin-bottom: 4px;
}

.nav-underline {
 text-decoration:none;
}

.tablesps {
width: 586px;
}
.tdnum {
width: 36px;

}

.sps {
height: 36px;
}

.imgcentr {
width: 40px;
border: 1.5px solid transparent;
vertical-align: top;
}
.numspan {
padding: 0px;
position: relative;
top: 7px;
}
.pnum {
border: 1.5px solid #232323;
height: 33px;
margin-bottom: 0px;
text-align:center;
background: #151515;
color:#2DB1F8;
border-radius: 5px 5px 5px 5px;
font-weight: bold;
font-size:15px;
}
/*Ñ…Ð¸Ñ‚ Ð¿Ð°Ñ€Ð°Ð´ Ñ€Ð°Ð´Ð¸Ð¾ÑÑ‚Ð°Ð½Ñ†Ð¸Ð¹*/
#hit a { font-family: Tahoma, Arial, sans-serif; text-decoration:none; font-size:12px; color: #45BDFE;}
#hit a:hover { text-decoration:underline; }
.hitparad {
line-height: inherit; 
margin-bottom: 20px;
}
.hit { float:left; width:230px; height:370px; margin-left:7px;}
.hit p { padding:5px 0px 0px 0px}


.menu-left-block .nav-pills > li .nav-pills-transparent {
  margin-bottom: 7px;
}
.menu-left-block .nav-pills > li .nav-pills-transparent > li > a,
.menu-left-block .nav-pills > li .nav-pills-transparent > li > h3 > a {
  padding-left: 12px;
  margin: 2px 0;
  text-decoration: none;
}

.menu-left-block .nav-pills-transparent > li > a {
  padding: 0;
  margin: 5px 0;
  font-size: 11px;
  display: inline-block;
}
.menu-left-block .nav-pills > li.divider-horizontal {
  border-bottom: 1px solid #eeeeee;
  margin: 5px 0;
}


.radiostation
{
	margin: 0px;
	padding: 0px 12px 12px 0px;
       
}
.radio
{
	margin-left: 20px;
}
/* --------/ hit ------------*/




.header-pluso-reklama {
width: 477px;
position: absolute;
left: 750px;
top: 100px;
overflow: hidden;
}